
<section id="how-it-works" class="valign-wrapper">
    <div class="valign">
        <h1><span>BURS</span>APP</h1>
        <p class="subtitle">
            Invierte como los grandes.
            <br>
            Fácil, automático y confiable.
        </p>
    </div>
</section>
